Benutzerhandbuch
Version 1.9 — Rev. 3

# Admin-Listener Allgemein

Admin-Listener sind dem Admin Server zugeordnet. Sichere (SSL-)Listener werden für den Admin Server empfohlen.

### Listener-Name

#### Beschreibung

Ein eindeutiger Name fuer diesen Listener.

### IP-Adresse

#### Beschreibung

Gibt die IP-Adresse dieses Listeners an. Alle verfuegbaren IP-Adressen werden aufgefuehrt. IPv6-Adressen stehen in "[ ]".
Um auf allen IPv4-Adressen zu lauschen, waehlen Sie ANY. Um auf allen IPv4- und IPv6-Adressen zu lauschen, waehlen Sie [ANY].
Um sowohl IPv4- als auch IPv6-Clients zu bedienen, sollte statt einer einfachen IPv4-Adresse eine IPv4-gemappte IPv6-Adresse verwendet werden. Eine IPv4-gemappte IPv6-Adresse wird als [::FFFF:x.x.x.x] geschrieben.

#### Syntax

Aus Dropdown-Liste auswählen

#### Tipps

Security Wenn Ihre Maschine mehrere IPs in verschiedenen Subnetzen hat, koennen Sie eine bestimmte IP auswaehlen, um nur Datenverkehr aus dem entsprechenden Subnetz zuzulassen.

### Port

#### Beschreibung

Gibt den TCP-Port des Listeners an. Nur der Superuser ("root") kann Ports unter 1024 verwenden. Port 80 ist der Standard-HTTP-Port. Port 443 ist der Standard-HTTPS-Port.

#### Syntax

Ganzzahl

### Sicher

#### Beschreibung

Gibt an, ob dies ein sicherer (SSL-)Listener ist. Fuer sichere Listener muessen zusaetzliche SSL-Einstellungen richtig gesetzt werden.

#### Syntax

Aus Optionsfeldern auswählen